From a0ea4655ac833d4825103074b6df3b212b959236 Mon Sep 17 00:00:00 2001
From: Patrick Georgi <pgeorgi@google.com>
Date: Wed, 16 Jan 2019 18:01:44 +0100
Subject: [PATCH 17/24] TEMP: NOT FOR REVIEW: soc/qualcomm/qcs405: Define a
 Kconfig variable that the code is missing

It's used in the code but never defined, which trips up the linter.
We need to sort it out before the patch train gets in, but until then,
the linter is mostly creating noise.

Change-Id: Ib04d5b6d2cb03cc8ee6ef0275e1b201c0fc9eb6d
Signed-off-by: Patrick Georgi <pgeorgi@google.com>
---
 src/soc/qualcomm/qcs405/Kconfig | 7 +++++++
 1 file changed, 7 insertions(+)

diff --git a/src/soc/qualcomm/qcs405/Kconfig b/src/soc/qualcomm/qcs405/Kconfig
index 1c8a30a06c4d..8c9a61ecebbf 100644
--- a/src/soc/qualcomm/qcs405/Kconfig
+++ b/src/soc/qualcomm/qcs405/Kconfig
@@ -29,4 +29,11 @@ config QCS405_BLSP_SPI
 config BOOT_DEVICE_SPI_FLASH_BUS
 	int
 	default 5
+
+config QC_SDI_ENABLE
+	bool
+	default n
+	help
+	  dummy entry because that variable isn't _really_ used yet.
+	  todo(pgeorgi): check if used before merging
 endif
-- 
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum,
a Linux Foundation Collaborative Project

